/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
 
  form input, form textarea{
	display: block;
	/*width: 100%;*/
	border: 1px solid #E5E4E3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}	  
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 form input, form textarea{
	display: block;
	/*width: 100%;*/
	border: 1px solid #E5E4E3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  form input, form textarea{
	display: block;
	width: 80%;
	border: 1px solid #E5E4E3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}

/* xs */
@media (max-width: 767px) {
  form input, form textarea{
	display: block;
	width: 80%;
	border: 1px solid #E5E4E3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.btn, .btn.inverse:hover{
	color: #FFFFFF;
	background-color: #472f25;
	border-color: #472f25;
	font-size: 18px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
.btn:hover, .btn.inverse{
	color: #FFF;
	background-color: transparent;
	border-color: inherit;
	font-size: 18px;
}
.btn:hover, .btn.inverse{
	color: #FFF;
	background-color: transparent;
	border-color: inherit;
	font-size: 18px;
}

#pageintro{padding:100px 0;}
#pageintro article div{margin-bottom:50px;}
#pageintro article div .heading{margin-bottom:30px; font-size:32px;}
#pageintro article div p:first-of-type{margin-bottom:20px; font-size:16px;}

.center {
	color: #FFF;
	text-align: center;
}

}

/* XS Portrait */
@media (max-width: 480px) {

h1{
	font-size: 10px;
	font-family: "CaviarDreamsBold", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	text-transform: capitalize;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}



form input, form textarea{
	display: block;
	width: 80%;
	border: 1px solid #E5E4E3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.btn, .btn.inverse:hover{
	color: #FFFFFF;
	background-color: #472f25;
	border-color: #472f25;
	font-size: 14px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
.btn:hover, .btn.inverse{
	color: #FFF;
	background-color: transparent;
	border-color: inherit;
	font-size: 14px;
}
.btn:hover, .btn.inverse{
	color: #FFF;
	background-color: transparent;
	border-color: inherit;
	font-size: 14px;
}

#pageintro{padding:100px 0;}
#pageintro article div{margin-bottom:50px;}
#pageintro article div .heading{margin-bottom:30px; font-size:32px;}
#pageintro article div p:first-of-type{margin-bottom:20px; font-size:16px;}

.center {
	color: #FFF;
	text-align: center;
}

}


